<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Robert de Visée</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Robert_de_Visée"/>
<meta name="wx_page_id" content="1058299"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Robert de Visée" id="wxsec1"><h1 class="pagetitle" id="wx1">Robert de Visée</h1>

<p id="wx2"><b id="wx3">Robert de Visée</b> (c.<a href="/wit/1650" title="1650" wx:linktype="known" wx:pagename="1650" wx:page_id="4905" id="wx4">1650</a> - <a href="/wit/1725" title="1725" wx:linktype="known" wx:pagename="1725" wx:page_id="5179" id="wx5">1725</a>) fu un <a href="/wit/Liutista" title="Liutista" wx:linktype="known" wx:pagename="Liutista" wx:page_id="895353" id="wx6">liutista</a>, <a href="/wit/Chitarra_barocca" class="new" title="Chitarra barocca" wx:linktype="unknown" wx:pagename="Chitarra_barocca" id="wx7">chitarrista</a>, <a href="/wit/Tiorba" title="Tiorba" wx:linktype="known" wx:pagename="Tiorba" wx:page_id="97185" id="wx8">tiorbista</a> e <a href="/wit/Viola_da_gamba" title="Viola da gamba" wx:linktype="known" wx:pagename="Viola_da_gamba" wx:page_id="225467" id="wx9">violista da gamba</a> alla corte di <a href="/wit/Luigi_XIV" title="Luigi XIV" wx:linktype="known" wx:pagename="Luigi_XIV" wx:page_id="113884" id="wx10">Luigi XIV</a> in <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx11">Francia</a>, nonché cantante e compositore per liuto, tiorba e chitarra.</p>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx12">Biografia</h2>

<p id="wx13">Le origini di Robert de Visée sono sconosciute, sebbene sia stato ipotizzato che il suo cognome sia di origine portoghese. Probabilmente studia con <a href="/wit/Francesco_Corbetta" title="Francesco Corbetta" wx:linktype="known" wx:pagename="Francesco_Corbetta" wx:page_id="878603" id="wx14">Francesco Corbetta</a> e nel <a href="/wit/1680" title="1680" wx:linktype="known" wx:pagename="1680" wx:page_id="5575" id="wx15">1680</a> inizia a suonare in formazioni da camera alla corte di <a href="/wit/Luigi_XIV" title="Luigi XIV" wx:linktype="known" wx:pagename="Luigi_XIV" wx:page_id="113884" id="wx16">Luigi XIV</a>. È anche menzionato (nel <a href="/wit/1709" title="1709" wx:linktype="known" wx:pagename="1709" wx:page_id="5163" id="wx17">1709</a>) come cantante nell'orchestra da camera reale, e nel <a href="/wit/1719" title="1719" wx:linktype="known" wx:pagename="1719" wx:page_id="5173" id="wx18">1719</a> diventa insegnante di chitarra del re. Secondo quanto riportato da <a href="/wit/Jean-Jacques_Rousseau" title="Jean-Jacques Rousseau" wx:linktype="known" wx:pagename="Jean-Jacques_Rousseau" wx:page_id="719019" id="wx19">J.J. Rousseau</a>, a <a href="/wit/Corte" title="Corte" wx:linktype="known" wx:pagename="Corte" wx:page_id="51822" id="wx20">corte</a> suona anche la <a href="/wit/Viola_da_gamba" title="Viola da gamba" wx:linktype="known" wx:pagename="Viola_da_gamba" wx:page_id="225467" id="wx21">viola da gamba</a>.</p>

<a id="Opere" name="Opere"/>
</wx:section><wx:section level="2" title="Opere" id="wxsec3"><h2 id="wx22">Opere</h2>

<p id="wx23">De Visée ci ha lasciato due libri di musica per chitarra che contengono dodici suite in tutto: <i id="wx24">Livre de guitare dédié au roy</i> (Parigi, <a href="/wit/1682" title="1682" wx:linktype="known" wx:pagename="1682" wx:page_id="5577" id="wx25">1682</a>) e <i id="wx26">Livre de piéces pour la guitare</i> (Parigi, <a href="/wit/1686" title="1686" wx:linktype="known" wx:pagename="1686" wx:page_id="5581" id="wx27">1686</a>). Ha anche composto numerose <a href="/wit/Suite" title="Suite" wx:linktype="known" wx:pagename="Suite" wx:page_id="200268" id="wx28">suite</a> per <a href="/wit/Tiorba" title="Tiorba" wx:linktype="known" wx:pagename="Tiorba" wx:page_id="97185" id="wx29">tiorba</a> e <a href="/wit/Liuto" title="Liuto" wx:linktype="known" wx:pagename="Liuto" wx:page_id="15890" id="wx30">liuto</a> barocco, e una raccolta di pezzi per ensemble.</p>

<p id="wx31"><br id="wx32"/>
Indice completo delle composizioni per chitarra di Robert de Visée:</p>

<p id="wx33"><br id="wx34"/>
<i id="wx35">Livre de Guitarre, dedie au Roy</i> (<a href="/wit/1682" title="1682" wx:linktype="known" wx:pagename="1682" wx:page_id="5577" id="wx36">1682</a>)</p>

<dl id="wx37">
<dd id="wx38">
<ul id="wx39">
<li id="wx40">
<p id="wx41">Suite № 1 in LA Minore</p>
</li>
</ul>

<dl id="wx42">
<dd id="wx43">
<p id="wx44">Prelude Allemande Courante Sarabande Gigue Passacaille Gavotte Gavotte Bourrée</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx45">
<dd id="wx46">
<ul id="wx47">
<li id="wx48">
<p id="wx49">Suite № 2 in LA Maggiore</p>
</li>
</ul>

<dl id="wx50">
<dd id="wx51">
<p id="wx52">Allemande Courante Sarabande</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx53">
<dd id="wx54">
<ul id="wx55">
<li id="wx56">
<p id="wx57">Suite № 3 in Re Minore</p>
</li>
</ul>

<dl id="wx58">
<dd id="wx59">
<p id="wx60">Prelude Allemande Courante Courante Sarabande Sarabande Gigue Passacaille Gavotte Gavotte Menuet Rondeau Menuet Rondeau Bourrée</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx61">
<dd id="wx62">
<ul id="wx63">
<li id="wx64">
<p id="wx65">Suite № 4 in Sol Minore</p>
</li>
</ul>

<dl id="wx66">
<dd id="wx67">
<p id="wx68">Prelude Allemande Courante Double de la Courante Sarabande Gigue Menuet Gavotte</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx69">
<dd id="wx70">
<ul id="wx71">
<li id="wx72">
<p id="wx73">Suite № 5 in Sol Maggiore</p>
</li>
</ul>

<dl id="wx74">
<dd id="wx75">
<p id="wx76">Sarabande Sarabande Gigue</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx77">
<dd id="wx78">
<ul id="wx79">
<li id="wx80">
<p id="wx81">Suite № 6 in Do Minore</p>
</li>
</ul>

<dl id="wx82">
<dd id="wx83">
<p id="wx84">Prelude Tombeau de Mr. Francisque Corbet Courante Sarabande Sarabande en Rondeau Gavotte</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx85">
<dd id="wx86">
<ul id="wx87">
<li id="wx88">
<p id="wx89">Suite № 7 in Do Maggiore</p>
</li>
</ul>

<dl id="wx90">
<dd id="wx91">
<p id="wx92">Prelude Allemande Courante Sarabande Gigue, a la Maniere Angloise Gavotte Menuet</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx93">
<dd id="wx94">
<ul id="wx95">
<li id="wx96">
<p id="wx97">Chacone (Fa MAggiore)</p>
</li>
</ul>
</dd>
</dl>

<dl id="wx98">
<dd id="wx99">
<ul id="wx100">
<li id="wx101">
<p id="wx102">Suite № 8 in Sol MAggiore</p>
</li>
</ul>

<dl id="wx103">
<dd id="wx104">
<p id="wx105">Prelude (Accord Nouveau) Allemande Courante Sarabande Gigue Sarabande Chacone Gavotte Menuet Bourrée</p>
</dd>
</dl>
</dd>
</dl>

<p id="wx106"><br id="wx107"/>
<i id="wx108">Livre de Pieces pour la Guitarre</i> (<a href="/wit/1686" title="1686" wx:linktype="known" wx:pagename="1686" wx:page_id="5581" id="wx109">1686</a>)</p>

<dl id="wx110">
<dd id="wx111">
<ul id="wx112">
<li id="wx113">
<p id="wx114">Suite № 9 in Re Minore</p>
</li>
</ul>

<dl id="wx115">
<dd id="wx116">
<p id="wx117">Prelude Allemande Courante Sarabande Gigue Gavotte Bourrée Menuet Passacaille Menuet</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx118">
<dd id="wx119">
<ul id="wx120">
<li id="wx121">
<p id="wx122">Suite № 10 in Sol Minore</p>
</li>
</ul>

<dl id="wx123">
<dd id="wx124">
<p id="wx125">Prelude Allemande Courante Sarabande Gigue Menuet Chacone Gavotte Bourrée Menuet</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx126">
<dd id="wx127">
<ul id="wx128">
<li id="wx129">
<p id="wx130">Sarabande (La Minore)</p>
</li>
</ul>
</dd>
</dl>

<dl id="wx131">
<dd id="wx132">
<ul id="wx133">
<li id="wx134">
<p id="wx135">Gigue (La Minore)</p>
</li>
</ul>
</dd>
</dl>

<dl id="wx136">
<dd id="wx137">
<ul id="wx138">
<li id="wx139">
<p id="wx140">Sarabande (La Maggiore)</p>
</li>
</ul>
</dd>
</dl>

<dl id="wx141">
<dd id="wx142">
<ul id="wx143">
<li id="wx144">
<p id="wx145">Menuet (La MAggiore)</p>
</li>
</ul>
</dd>
</dl>

<dl id="wx146">
<dd id="wx147">
<ul id="wx148">
<li id="wx149">
<p id="wx150">Suite № 11 in Si Minore</p>
</li>
</ul>

<dl id="wx151">
<dd id="wx152">
<p id="wx153">Prelude Allemande Sarabande Gigue Passacaille</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx154">
<dd id="wx155">
<ul id="wx156">
<li id="wx157">
<p id="wx158">Suite № 12 in Mi Minore</p>
</li>
</ul>

<dl id="wx159">
<dd id="wx160">
<p id="wx161">Sarabande Menuet Passacaille</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx162">
<dd id="wx163">
<ul id="wx164">
<li id="wx165">
<p id="wx166">Menuet (Do Maggiore)</p>
</li>
</ul>
</dd>
</dl>

<p id="wx167"><br id="wx168"/>
</p>

<p id="wx169">Manoscritti:</p>

<dl id="wx170">
<dd id="wx171">
<ul id="wx172">
<li id="wx173">
<p id="wx174">Pieces in La Minore</p>
</li>
</ul>

<dl id="wx175">
<dd id="wx176">
<p id="wx177">Prelude Allemande Villanelle (&amp; Contrepartie)</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx178">
<dd id="wx179">
<ul id="wx180">
<li id="wx181">
<p id="wx182">Pieces in La Maggiore</p>
</li>
</ul>

<dl id="wx183">
<dd id="wx184">
<p id="wx185">Prelude Rondeau</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx186">
<dd id="wx187">
<ul id="wx188">
<li id="wx189">
<p id="wx190">Pieces in Do MAggiore</p>
</li>
</ul>

<dl id="wx191">
<dd id="wx192">
<p id="wx193">Courante Gigue</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx194">
<dd id="wx195">
<ul id="wx196">
<li id="wx197">
<p id="wx198">Pieces in Re Minore</p>
</li>
</ul>

<dl id="wx199">
<dd id="wx200">
<p id="wx201">Allemande “La Royalle” Sarabande Masquerade Gigue Gavotte Chacone</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx202">
<dd id="wx203">
<ul id="wx204">
<li id="wx205">
<p id="wx206">Pieces in Re Maggiore</p>
</li>
</ul>

<dl id="wx207">
<dd id="wx208">
<p id="wx209">Sarabande Gavotte Chacone Gavotte Rondeau (&amp; Contrepartie)</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx210">
<dd id="wx211">
<ul id="wx212">
<li id="wx213">
<p id="wx214">Pieces in Sol Minore</p>
</li>
</ul>

<dl id="wx215">
<dd id="wx216">
<p id="wx217">Prelude Prelude Allemande Sarabande Gavotte Gavotte en Rondeau Ouverture de la Grotte De Versaille (de Lully) Entrée d’Appollon (de Lully)</p>
</dd>
</dl>
</dd>
</dl>

<dl id="wx218">
<dd id="wx219">
<ul id="wx220">
<li id="wx221">
<p id="wx222">Pieces in Sol Maggiore</p>
</li>
</ul>

<dl id="wx223">
<dd id="wx224">
<p id="wx225">Allemande Courante Sarabande Gigue Gigue Musette (Rondeau)</p>
</dd>
</dl>
</dd>
</dl>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx226">Collegamenti esterni</h2>

<ul id="wx227">
<li id="wx228"><wx:template id="wx_t1" pagename="Template:En" page_id="121878"/>
<p id="wx229">(<span style="font-weight:bolder; font-size:80%" id="wx230"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx231">EN</a></span>) <wx:templateend start="wx_t1"/> <a href="http://www.baroqueguitar.net/de_Visee.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx232">Biografia completa su Baroqueguitar.net</a></p>
</li>

<li id="wx233"><wx:template id="wx_t2" pagename="Template:En" page_id="121878"/>
<p id="wx234">(<span style="font-weight:bolder; font-size:80%" id="wx235"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx236">EN</a></span>) <wx:templateend start="wx_t2"/> <a href="http://g.rebours.free.fr/6E/6.Robert_de_Visee.html#FAQ" class="external text" wx:linktype="external" rel="nofollow" id="wx237">FAQ su Robert de Visée</a></p>
</li>
</ul>

<p id="wx238"><wx:template id="wx_t3" pagename="Template:DEFAULTSORT:Visee,_Robert_de"/>
<a href="/wit/Template:DEFAULTSORT:Visee%2C_Robert_de" class="new" title="Template:DEFAULTSORT:Visee, Robert de" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Visee,_Robert_de" id="wx239">Template:DEFAULTSORT:Visee, Robert de</a> <wx:templateend start="wx_t3"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Robert_de_Vis%C3%A9e" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx240">Categorie</a>: <span dir="ltr" id="wx241"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx242">Biografie</a></span> | <span dir="ltr" id="wx243"><a href="/wit/Categoria:Chitarristi_classici" title="Categoria:Chitarristi classici" wx:linktype="known" wx:pagename="Categoria:Chitarristi_classici" wx:page_id="278989" id="wx244">Chitarristi classici</a></span> | <span dir="ltr" id="wx245"><a href="/wit/Categoria:Chitarristi_francesi" title="Categoria:Chitarristi francesi" wx:linktype="known" wx:pagename="Categoria:Chitarristi_francesi" wx:page_id="279000" id="wx246">Chitarristi francesi</a></span> | <span dir="ltr" id="wx247"><a href="/wit/Categoria:Compositori_classici" title="Categoria:Compositori classici" wx:linktype="known" wx:pagename="Categoria:Compositori_classici" wx:page_id="330561" id="wx248">Compositori classici</a></span> | <span dir="ltr" id="wx249"><a href="/wit/Categoria:Compositori_francesi" title="Categoria:Compositori francesi" wx:linktype="known" wx:pagename="Categoria:Compositori_francesi" wx:page_id="45918" id="wx250">Compositori francesi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Robert_de_Vis%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="de:Robert_de_Visée" id="wx251">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Robert_de_Vis%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="en:Robert_de_Visée" id="wx252">English</a> | <a href="http://es.wikipedia.org/wiki/Robert_de_Vis%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="es:Robert_de_Visée" id="wx253">Español</a> | <a href="http://fr.wikipedia.org/wiki/Robert_de_Vis%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="fr:Robert_de_Visée" id="wx254">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
